/* Breakpoints */
/* Breakpoints */
/* Typography from Denise */
.paragraph--50-50-full {
  box-sizing: border-box;
  color: #000;
  background-color: #f7f7f7;
  margin: 5vw 0 5vw 0;
}
@media screen and (min-width: 960px) {
  .paragraph--50-50-full {
    display: flex;
    align-items: stretch;
    margin: 3vw 0 3vw 0;
  }
}
.paragraph--50-50-full > div:not(.contextual) {
  position: relative;
}
@media screen and (min-width: 960px) {
  .paragraph--50-50-full > div:not(.contextual) {
    width: 50%;
  }
}
@media screen and (min-width: 960px) {
  .paragraph--50-50-full .paragraph--type--image {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
  }
}
.paragraph--50-50-full .paragraph--type--image .blazy,
.paragraph--50-50-full .paragraph--type--image .media {
  display: flex;
  align-items: flex-start;
  height: 100%;
  width: 100%;
  position: relative;
}
.paragraph--50-50-full .paragraph--type--image .imageContainer img,
.paragraph--50-50-full .paragraph--type--image .imageContainer picture,
.paragraph--50-50-full .paragraph--type--image img,
.paragraph--50-50-full .paragraph--type--image picture {
  display: block;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
@media screen and (min-width: 960px) {
  .paragraph--50-50-full .paragraph--type--image .imageContainer img,
.paragraph--50-50-full .paragraph--type--image .imageContainer picture,
.paragraph--50-50-full .paragraph--type--image img,
.paragraph--50-50-full .paragraph--type--image picture {
    height: 100%;
  }
}
.paragraph--50-50-full .paragraph--type--image .imageMedia {
  height: 100%;
  width: 100%;
}
@media screen and (min-width: 1920px) {
  .paragraph--50-50-full .paragraph--type--body {
    min-height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}
.paragraph--50-50-full .paragraph--type--body h1,
.paragraph--50-50-full .paragraph--type--body h2,
.paragraph--50-50-full .paragraph--type--body h3,
.paragraph--50-50-full .paragraph--type--body h4,
.paragraph--50-50-full .paragraph--type--body h5 {
  font-weight: bold;
  margin-top: 15px;
  color: #000;
}
@media screen and (min-width: 1280px) {
  .paragraph--50-50-full .paragraph--type--body h1,
.paragraph--50-50-full .paragraph--type--body h2,
.paragraph--50-50-full .paragraph--type--body h3,
.paragraph--50-50-full .paragraph--type--body h4,
.paragraph--50-50-full .paragraph--type--body h5 {
    margin-top: 0;
  }
}
@media screen and (min-width: 1920px) {
  .paragraph--50-50-full .paragraph--type--body h1,
.paragraph--50-50-full .paragraph--type--body h2 {
    font-size: 40px;
  }
}
.paragraph--50-50-full .paragraph--type--body a {
  font-weight: bold;
  line-height: normal;
}
.paragraph--50-50-full .paragraph--type--body p {
  color: #000;
  line-height: normal;
}
.paragraph--50-50-full .paragraph--type--body p:last-child {
  margin-bottom: 0;
}